<!DOCTYPE html>
<html>
  <head>
    <title>Debian/Ruby Wheezy Transition</title>
    <link rel='stylesheet' type='text/css' href='style.css'/>
  </head>
  <body>
    <h1>Debian/Ruby Wheezy Transition</h1>
    <div id='progress'>
    </div>
    <p>
    <ul>
      <li>Y axis displays the number of binary packages in each category:
      <ul>
        <li>Pending: packages using old policy</li>
        <li>Ideal progress: if the "Pending" line is below this one, we are good.</li>
        <li>Done: packages using <a href='http://wiki.debian.org/Teams/Ruby/RubyInWheezy'>new policy</a></li>
      </ul>
      <li>Pass the mouse pointer over the lines to see precise Y values at a given point in time</li>
      </li>
      <li><a href='details.html'>See the details of the current state</a></li>
    </ul>
    </p>
    <p>
    Source code for this service <a href='http://git.debian.org/?p=pkg-ruby-extras/wheezy-transition-tracker.git;a=summary'>is available</a> on <code>git.debian.org</code>.
    <em>Data from <a href='http://udd.debian.org/'>UDD</a>, updated daily.</em>
    </p>
  </body>
  <script src="http://code.jquery.com/jquery-1.5.2.min.js"></script>
  <script src='jquery.flot.min.js'></script>
  <script src="chart.js"></script>
</html>
